body {
	background-color:#FFF;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
}

#wrapper{
	/*padding:25px;*/
	width:1080px;
	margin-left:auto;
	margin-right:auto;
}

#header{
	padding-bottom:15px;
}

#header img {
	vertical-align:middle;	
}

#logo {
	position:relative;
	left:593px;
}

#vid{
	float:right;
}

#welcome{
	color:#3777BC;
	font-size:36px;
	margin-top:36px;
	width:280px;
}

#view{
	color:#000;
	font-size:15px;
}

img {
	border:0;
}
	

#content{
	background:#f2f7fa;
	border:1px solid #3777BC;
	height:400px;
	width:1000px;
	padding:40px;
}

#footer {

	font-size:13px;
	width:1080px;
	padding: 6px 0;
	border-top:1px dotted #B4B4B4;
	border-bottom:1px dotted #B4B4B4;
}

#leftbit{
	display:inline;
}

#leftbit a{
	text-decoration:none;
	color:#3777BC;
	padding-right:20px;
}

#rightbit{
	color:#B4B4B4;
	float:right;
	text-align:right;
	position:relative;
	display:inline;
}